Subject: Re: [EDUC] OWF 2012 : rôle de l'éducation et de la formation au logiciel libre
From: Nicolas Pettiaux <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: educ april org <[email-masked]>, Roberto Di Cosmo <[email-masked]>
Date: Wed, 12 Sep 2012 23:28:55 +0200
List-Id: <educ.april.org>

Bonjour,

Je lis
*
*
*> Le rôle de l'éducation et de la formation au logiciel libre.*

>
>  9h30-11h
>
> Une pleinière dont Jean-Baptiste Roger, Directeur de La Fonderie, fera
> l’ouverture.
>
> Interviendront lors de cette table ronde: Philippe Montargès, Co-Président
> Alter Way, Roberto Di Cosmo, Directeur Irill, Jean-Pierre Archambault,
> Président EPI, François Taddei, Directeur de recherche CRI et  Thierry de
> Vulpillieres, Directeur des partenariats éducation Microsoft. Elle
> sera animée par Jonathan Le Lous.
>
Je me pose une question : à quel titre le représentant de Microsoft est-il
invité ?

N'est-ce pas un peu comme si on invitait Total à une réunion de personnes
qui réfléchissent à l'utilisation de l'éolien en remplacement du pétrole
non ?

> --
Nicolas Pettiaux, dr. sc - gsm : +32 496 24 55 01
Lepacte.be - « promouvoir les libertés numériques en Belgique » - hetpact.be
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ